.width760 {
	width: 760px;
	margin-top: 15px;
	padding-top: 15px;
	background: #FFFFFF url(/resource/2012/endef_b.gif) no-repeat 0px 0px;
	float: right;
	padding-bottom: 25px;
}
.width760bott {
	background: #FFFFFF url(/resource/2012/endef_b.gif) no-repeat -760px bottom;
	height: 20px;
	width: 760px;
	float: right;
	margin-bottom: 10px;
}
.titlb {
	background: url(en-titlb.gif) repeat-x;
	font-size: 15px;
	line-height: 22px;
	color: #00609A;
	height: 40px;
	font-weight: bold;
	width: 760px;
	padding-bottom: 10px;
}
.titltt_bl01 {
	background: url(/resource/2012/en-titltt.gif) no-repeat 280px 2px;
	height: 40px;
	width: 500px;
}
.width760 li {
	background: url(/resource/2012/iconen.png) no-repeat 20px -128px;
	padding-left: 40px;
	color: #333333;
	text-align: left;
	border-bottom: 1px dashed #999999;
	margin-right: 35px;
	margin-left: 35px;
	padding-top: 5px;
	line-height: 26px;
	min-height: 26px;

}
.pages {
	background: #3479B5;
	text-align: right;
	float: right;
	height: 35px;
	width: 740px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-right: 20px;
}
.searinput {
	width: 170px;
	float: left;
	height: 50px;
	margin-top: 10px;
	padding-top: 30px;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	background-image: url(/resource/2012/endef_b.gif);
	background-repeat: no-repeat;
	background-position: -2270px 0px;
}
.searinputbott {
	background: url(/resource/2012/endef_b.gif) no-repeat -2450px 0px;
	float: left;
	height: 10px;
	width: 180px;
}
.searinput input {
	background: url(resource/2012/en-input_sear.gif) no-repeat 0px 0px;
	height: 19px;
	width: 156px;
	padding-left: 5px;
	font: 12px/16px Verdana, Arial, Helvetica, sans-serif, "宋体";
	color: #004080;
	text-align: left;
	padding-top: 4px;
}


.pages input {
	color: #FFFFFF;
	background: #285C8C;
	text-align: left;
	height: 18px;
	width: 40px;
	padding-left: 5px;
	font-size: 12px;
	line-height: 16px;
}
